#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/fixed.h>
#include <inti/gtk/button.h>

using namespace Inti;

class FixedWindow : public Gtk::Window
{
	int x;
	int y;
	Gtk::Fixed *fixed;

protected:
	void on_move_button(Gtk::Button *button);

public:
	FixedWindow();
	virtual ~FixedWindow();
};

